{
  "text.autoconfig.PaginatedAdvancements.title": "Конфигурация Paginated Advancements",
  "text.autoconfig.PaginatedAdvancements.option.FadeOutBackgroundOnAdvancementHover": "Слегка затемнять фон серым при наведении на достижение",
  "text.autoconfig.PaginatedAdvancements.option.PinnedTabs": "Список закреплённых вкладок (идентификатор корневого достижения)",
  "text.autoconfig.PaginatedAdvancements.option.SaveLastSelectedTab": "Сохранять и восстанавливать последнюю выбранную вкладку",
  "text.autoconfig.PaginatedAdvancements.option.LastSelectedTab": "Идентификатор последней выбранной вкладки",
  "text.autoconfig.PaginatedAdvancements.option.SpacingBetweenHorizontalTabs": "Расстояние между горизонтальными вкладками",
  "text.autoconfig.PaginatedAdvancements.option.SpacingBetweenPinnedTabs": "Расстояние между закреплёнными вкладками",
  "text.autoconfig.PaginatedAdvancements.option.ShowDebugInfo": "Показывать отладочную информацию при наведении на достижение",
  "text.autoconfig.PaginatedAdvancements.option.MaxCriterionEntries": "Макс. количество отображаемых критериев достижения",
  "text.autoconfig.PaginatedAdvancements.option.PinningEnabled": "Включить закрепление вкладок достижений",
  "text.autoconfig.PaginatedAdvancements.option.ShowAdvancementIDInDebugTooltip": "Показывать ID достижения в отладочной подсказке",
  "text.paginated_advancements.copied_to_clipboard": "ID достижения скопирован в буфер обмена",
  "text.paginated_advancements.group": "Группа: ",
  "text.paginated_advancements.copy_to_clipboard": "(Ctrl+C, чтобы скопировать)",
  "text.paginated_advancements.expand_debug": "[Shift] больше...",
  "text.paginated_advancements.scroll_debug": "[Прокрутка] больше..."
}